# DiagonalizeOrder

class `psi4.core.``DiagonalizeOrder`

  Bases: `pybind11_builtins.pybind11_object`

  Defines ordering of eigenvalues after diagonalization

  Attributes Summary

  `Ascending` |
  `Descending` |

  Attributes Documentation

  `Ascending` = DiagonalizeOrder.Ascending
  `Descending` = DiagonalizeOrder.Descending
  `Ascending` = DiagonalizeOrder.Ascending
  `Descending` = DiagonalizeOrder.Descending